<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'he_kids', version '2.8'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultcategory'] = 'קטגוריית מרחב־לימוד חדשה כברירת מחדל';
$string['defaultcategory_desc'] = 'ברירת המחדל של קטגוריה ליצירת מרחבי־לימוד אוטומטית. שימושי כאשר לא צויין כל ID של קטגוריה חדשה או לא נמצא כזה מזהה.';
$string['ignorehiddencourses'] = 'התעלם ממרחבי־לימוד נסתרים';
$string['ignorehiddencourses_desc'] = 'אם מאופשר, משתמשים לא ירשמו למרחבי־לימוד אשר מוגדרים להיות נסתרים לתלמידים';
$string['localcoursefield'] = 'שם השדה בטבלת מרחב־הלימוד בו אנו משתמשים כדי להתאים רשומות בבסיס הנתונים החיצוני (כלומר מספר זיהוי).';
$string['newcoursecategory'] = 'שדה קטגוריית מרחב־לימוד חדש';
$string['newcoursefullname'] = 'שדה שם מלא של מרחב־לימוד חדש';
$string['newcourseidnumber'] = 'שדה מספר זיהוי ID של מרחב־לימוד חדש';
$string['newcourseshortname'] = 'שדה שם קצר למרחב־לימוד חדש';
$string['newcoursetable'] = 'טבלת מרחבי־לימוד חדשים מרוחקים';
$string['newcoursetable_desc'] = 'ציין את שם הטבלה המכילה רשימת מרחבי־לימוד אשר אמורים להיווצר באופן אוטומטי. אם תשאיר ריק, לא יווצרו מרחבי־לימוד.';
$string['pluginname_desc'] = 'תוכל להשתמש בבסיס־נתונים חיצוני ( כמעט כל סוג ) לשם רישום משתמשים במערכת מוודל. יש לוודא כי בסיס־הנתונים החיצוני שלך מכיל לפחות את השדות : id  של מרחב־לימוד, id של משתמש.
אשר מתואמים מול שדות שתבחר במרחב־לימוד המקומי ובטבלאות המשתמש.';
$string['remotecoursefield'] = 'שם השדה בטבלה החיצונית בו אנו משתמשים כדי להתאים רשומות בטבלת מרחב־הלימוד';
$string['remotecoursefield_desc'] = 'שם השדה בטבלה המרוחקת שאנו משתמשים להתאמת ערכים בטבלת מרחב־הלימוד.';
$string['settingsheadernewcourses'] = 'יצירת מרחבי־לימוד חדשים';
$string['templatecourse'] = 'תבנית מרחב־לימוד חדשה';
$string['templatecourse_desc'] = 'ניתן לבחירה: יצירה אוטומטית של מרחבי־לימוד שיכולים להעתיק את ההגדרות שלהם למרחב־לימוד תבנית. ציין כאן את השם המוצר (shortname ) של מרחב־לימוד התבנית';
