<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'he_kids', version '2.8'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'פעילות "שאלת בחירה" (סקר קצר Choice) מאפשרת למורים לשאול שאלת רב־בחירה המורכבת ממספר תשובות אפשריות.

תשובות שאלת הבחירה יכולות להיות מפורסמות לאחר תשובות התלמידים, לאחר תאריך מסויים או כלל לא. התשובות יכולות להיות מפורסמות עם שם התלמיד או בצורה אנונימית.

השימוש בפעילות שאלת בחירה סקר :

* מהווה סקר מהיר על שאלת נושא מסויימת וכבלת תשובות מיידות. ופשוטות.

* לבחון באופן מהיר את הבנת חומר הלימוד הקודם של התלמידים. או ידע מקדים שלהם בנושא מסויים.

* הבנה של התלמידים כדי להקל על התלמידים בקבלת החלטות, למשל לאפשר לתלמידים להצביע על הכיוון הכללי של מרחב־הלימוד.

* ניתן למיין את התלמידים לקבוצות על בסיס התשובות שלהן כצעד מקדים לפעילות הבאה במרחב־לימוד.';
$string['publishanonymous'] = 'פרסם תוצאות אנונימיות, אל תראה את שמות התלמידים';
$string['publishnot'] = 'אל תפרסם תוצאות לתלמידים';
