<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'he_kids', version '2.8'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotmapfeedback'] = 'בעיה במסד הנתונים, לא ניתן למפות סקר למרחב־לימוד';
$string['drop_feedback'] = 'הסר ממרחב־לימוד זה';
$string['feedback:mapcourse'] = 'מיפוי מרחבי־לימוד לסקרים מערכתיים';
$string['filter_by_course'] = 'סנון לפי מרחב־לימוד';
$string['mapcourse'] = 'מיפוי סקר עבור מרחבי־הלימוד';
$string['mapcourse_help'] = 'כברירת מחדל, טפסי הסקרים שנבנו בדף הבית שלך זמינים בכל רוחב האתר ויופיעו במרחבי־לימוד באמצעות משבצת הסקר. ניתן להכריח את טופס הסקר להופיע על-ידי הפיכתו למשבצת דביקה או על-ידי הגבלת מרחבי־הלימוד כך שטפסי סקרים יופיעו על-ידי מיפוי שלהם למרחב־לימוד מסויים.';
$string['mapcourseinfo'] = 'זהו סקר אשר זמין לרוחב האתר כולו הזמין לכל מרחבי־הלימוד על-ידי שימוש במשבצת סקר. ניתן להגביל את מרחבי־הלימוד ולקבוע מי יופיע  בה על-ידי מיפוי הסקרים. חפש את מרחב־הלימוד ומפה אותו לסקר זה.';
$string['mapcoursenone'] = 'לא מופו מרחבי־לימוד. הסקר זמין לכל מרחבי־הלימוד';
$string['mapcourses'] = 'מיפוי סקר עבור מרחבי־הלימוד';
$string['mapcourses_help'] = 'ברגע בחירת מרחב־הלימוד(ים) הרלוונטים מהחיפוש שלך. ניתן לשייך אותם עם סקר זה על-ידי מיפוי מרחבי־לימוד.מרחבי־לימוד מרובים ניתנים לבחירה על-ידי החזקת מקש ה-Apple או ה-Ctrl  ברשימה והקלקה על השמות לבחירה. יתכן כי מרחב־לימוד ינותק מהסקר בכל זמן נתון.';
$string['mappedcourses'] = 'מרחבי־לימוד אשר מופו';
$string['modulename_help'] = 'פעילות "משוב" (Feedback) מאפשרת למורה ליצור סקר מותאם אישית כדי לאיסוף משוב ממשתתפים, וזאת באמצעות מגוון של סוגי שאלות הכוללים בחירה מרובה, כן / לא, או הזנת טקסט.

תגובות משוב יכולות להיות אנונימיות אם רוצים, ותוצאות עשויות להיות מוצגות לכל המשתתפים או מוגבלות למורים בלבד. פעילות משוב הזמינה מהדף הראשי של המערכת, יכולה להתבצע עבור משתמשים שלא נדרשו להזדהות במערכת או להיות רשומים בה.

דוגמאות לשימושים בפעילות משוב:

* לקבלת הערכות במרחב־לימוד. עוזר לשפר את התוכן למשתתפים עתידיים בפעילות.

* כדי לאפשר למשתתפים להירשם לרכיבים ופעילויות במרחב־לימוד. לאירועים וכו\'.

* עבור סקרי אורחים על אפשרויות במרחב־לימוד, מדיניות ואקלים בית-הספר וכד\'.

* עבור סקרים נגד בריונות, שבו תלמידים יכולים לדווח, באופן אנונימי, על תקריות.';
$string['non_respondents_students'] = 'לא היו תגובות של תלמידים';
$string['search_course'] = 'חיפוש מרחב־לימוד';
$string['searchcourses'] = 'חיפוש מרחבי־לימוד';
$string['searchcourses_help'] = 'חפש שם או קוד של מרחב־הלימוד(ים)  אשר תרצה לקשרו עם הסקר הזה.';
$string['sort_by_course'] = 'סנן לפי מרחב־לימוד';
$string['url_for_continue_help'] = 'כברירת מחדל, לאחר שהסקר הוגש המטרה של כפתור ה"המשך" היא עמוד מרחב־הלימוד.
תוכל להגדיר כאן עוד אתר אינטרנט כמטרה עבור כפתור ההמשך הזה.';
$string['viewcompleted_help'] = 'ניתן לצפות בטפסי הסקרים שהושלמו, ניתנים לחיפוש על-ידי מרחב־הלימוד או/ו השאלה.
תגובות הסקר ניתנים ליצוא עבור קובץ
Excel.';
